*,:before,:after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: }
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: }
*,:before,:after {
  box-sizing:border-box;
  border-width:0;
  border-style:solid;
  border-color:#e5e7eb}
:before,:after {
  --tw-content: ""}
html,:host {
  line-height:1.5;
  -webkit-text-size-adjust:100%;
  -moz-tab-size:4;
  -o-tab-size:4;
  tab-size:4;
  font-family:ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
  font-feature-settings:normal;
  font-variation-settings:normal;
  -webkit-tap-highlight-color:transparent}
body {
  margin:0;
  line-height:inherit}
hr {
  height:0;
  color:inherit;
  border-top-width:1px}
abbr:where([title]) {
  -webkit-text-decoration:underline dotted;
  text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6 {
  font-size:inherit;
  font-weight:inherit}
a {
  color:inherit;
  text-decoration:inherit}
b,strong {
  font-weight:bolder}
code,kbd,samp,pre {
  font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
  font-feature-settings:normal;
  font-variation-settings:normal;
  font-size:1em}
small {
  font-size:80%}
sub,sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline}
sub {
  bottom:-.25em}
sup {
  top:-.5em}
table {
  text-indent:0;
  border-color:inherit;
  border-collapse:collapse}
button,input,optgroup,select,textarea {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0}
button,select {
  text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]) {
  -webkit-appearance:button;
  background-color:transparent;
  background-image:none}
:-moz-focusring {
  outline:auto}
:-moz-ui-invalid {
  box-shadow:none}
progress {
  vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button {
  height:auto}
[type=search] {
  -webkit-appearance:textfield;
  outline-offset:-2px}
::-webkit-search-decoration {
  -webkit-appearance:none}
::-webkit-file-upload-button {
  -webkit-appearance:button;
  font:inherit}
summary {
  display:list-item}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {
  margin:0}
fieldset {
  margin:0;
  padding:0}
legend {
  padding:0}
ol,ul,menu {
  list-style:none;
  margin:0;
  padding:0}
dialog {
  padding:0}
textarea {
  resize:vertical}
input::-moz-placeholder,textarea::-moz-placeholder {
  opacity:1;
  color:#9ca3af}
input::placeholder,textarea::placeholder {
  opacity:1;
  color:#9ca3af}
button,[role=button] {
  cursor:pointer}
:disabled {
  cursor:default}
img,svg,video,canvas,audio,iframe,embed,object {
  display:block;
  vertical-align:middle}
img,video {
  max-width:100%;
  height:auto}
[hidden]:where(:not([hidden=until-found])) {
  display:none}
.pointer-events-none {
  pointer-events:none}
.absolute {
  position:absolute}
.relative {
  position:relative}
.sticky {
  position:sticky}
.inset-0 {
  top:0;
  right:0;
  bottom:0;
  left:0}
.bottom-0 {
  bottom:0}
.bottom-2 {
  bottom:.5rem}
.bottom-20 {
  bottom:5rem}
.bottom-32 {
  bottom:8rem}
.left-0 {
  left:0}
.left-1\/4 {
  left:25%}
.left-10 {
  left:2.5rem}
.left-2 {
  left:.5rem}
.right-0 {
  right:0}
.right-1\/3 {
  right:33.333333%}
.right-16 {
  right:4rem}
.right-2 {
  right:.5rem}
.right-20 {
  right:5rem}
.top-0 {
  top:0}
.top-1\/2 {
  top:50%}
.top-10 {
  top:2.5rem}
.top-2 {
  top:.5rem}
.top-24 {
  top:6rem}
.top-32 {
  top:8rem}
.z-10 {
  z-index:10}
.z-50 {
  z-index:50}
.mx-8 {
  margin-left:2rem;
  margin-right:2rem}
.mx-auto {
  margin-left:auto;
  margin-right:auto}
.mb-1 {
  margin-bottom:.25rem}
.mb-12 {
  margin-bottom:3rem}
.mb-2 {
  margin-bottom:.5rem}
.mb-3 {
  margin-bottom:.75rem}
.mb-4 {
  margin-bottom:1rem}
.mb-6 {
  margin-bottom:1.5rem}
.mb-8 {
  margin-bottom:2rem}
.ml-1 {
  margin-left:.25rem}
.mt-0\.5 {
  margin-top:.125rem}
.mt-1 {
  margin-top:.25rem}
.mt-12 {
  margin-top:3rem}
.mt-4 {
  margin-top:1rem}
.mt-6 {
  margin-top:1.5rem}
.line-clamp-2 {
  overflow:hidden;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2}
.block {
  display:block}
.inline-block {
  display:inline-block}
.flex {
  display:flex}
.inline-flex {
  display:inline-flex}
.grid {
  display:grid}
.hidden {
  display:none}
.aspect-video {
  aspect-ratio:16 / 9}
.h-1 {
  height:.25rem}
.h-10 {
  height:2.5rem}
.h-12 {
  height:3rem}
.h-16 {
  height:4rem}
.h-2 {
  height:.5rem}
.h-20 {
  height:5rem}
.h-24 {
  height:6rem}
.h-32 {
  height:8rem}
.h-full {
  height:100%}
.min-h-\[600px\] {
  min-height:600px}
.min-h-screen {
  min-height:100vh}
.w-10 {
  width:2.5rem}
.w-12 {
  width:3rem}
.w-16 {
  width:4rem}
.w-2 {
  width:.5rem}
.w-24 {
  width:6rem}
.w-32 {
  width:8rem}
.w-48 {
  width:12rem}
.w-8 {
  width:2rem}
.w-full {
  width:100%}
.min-w-0 {
  min-width:0px}
.max-w-2xl {
  max-width:42rem}
.max-w-4xl {
  max-width:56rem}
.max-w-6xl {
  max-width:72rem}
.max-w-7xl {
  max-width:80rem}
.max-w-md {
  max-width:28rem}
.flex-1 {
  flex:1 1 0%}
.flex-shrink-0 {
  flex-shrink:0}
.-translate-x-4 {
  --tw-translate-x: -1rem;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.translate-x-4 {
  --tw-translate-x: 1rem;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.transform {
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.cursor-pointer {
  cursor:pointer}
.resize {
  resize:both}
.grid-cols-1 {
  grid-template-columns:repeat(1,minmax(0,1fr))}
.grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))}
.flex-col {
  flex-direction:column}
.flex-wrap {
  flex-wrap:wrap}
.items-start {
  align-items:flex-start}
.items-center {
  align-items:center}
.justify-center {
  justify-content:center}
.justify-between {
  justify-content:space-between}
.gap-1 {
  gap:.25rem}
.gap-2 {
  gap:.5rem}
.gap-3 {
  gap:.75rem}
.gap-4 {
  gap:1rem}
.gap-6 {
  gap:1.5rem}
.gap-8 {
  gap:2rem}
.space-y-2>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.5rem * var(--tw-space-y-reverse))}
.space-y-3>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.75rem * var(--tw-space-y-reverse))}
.space-y-4>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1rem * var(--tw-space-y-reverse))}
.space-y-6>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1.5rem * var(--tw-space-y-reverse))}
.space-y-8>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(2rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(2rem * var(--tw-space-y-reverse))}
.overflow-hidden {
  overflow:hidden}
.whitespace-pre-wrap {
  white-space:pre-wrap}
.rounded {
  border-radius:.25rem}
.rounded-2xl {
  border-radius:1rem}
.rounded-full {
  border-radius:9999px}
.rounded-lg {
  border-radius:.5rem}
.rounded-xl {
  border-radius:.75rem}
.border {
  border-width:1px}
.border-2 {
  border-width:2px}
.border-l-2 {
  border-left-width:2px}
.border-t {
  border-top-width:1px}
.border-gray-300 {
  --tw-border-opacity: 1;
  border-color:rgb(209 213 219 / var(--tw-border-opacity, 1))}
.border-gray-700 {
  --tw-border-opacity: 1;
  border-color:rgb(55 65 81 / var(--tw-border-opacity, 1))}
.border-orange-200 {
  --tw-border-opacity: 1;
  border-color:rgb(254 215 170 / var(--tw-border-opacity, 1))}
.border-orange-500 {
  --tw-border-opacity: 1;
  border-color:rgb(249 115 22 / var(--tw-border-opacity, 1))}
.bg-black {
  --tw-bg-opacity: 1;
  background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1))}
.bg-black\/80 {
  background-color:#000c}
.bg-gray-200 {
  --tw-bg-opacity: 1;
  background-color:rgb(229 231 235 / var(--tw-bg-opacity, 1))}
.bg-gray-300 {
  --tw-bg-opacity: 1;
  background-color:rgb(209 213 219 / var(--tw-bg-opacity, 1))}
.bg-gray-50 {
  --tw-bg-opacity: 1;
  background-color:rgb(249 250 251 / var(--tw-bg-opacity, 1))}
.bg-orange-100 {
  --tw-bg-opacity: 1;
  background-color:rgb(255 237 213 / var(--tw-bg-opacity, 1))}
.bg-orange-500 {
  --tw-bg-opacity: 1;
  background-color:rgb(249 115 22 / var(--tw-bg-opacity, 1))}
.bg-white {
  --tw-bg-opacity: 1;
  background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))}
.bg-white\/20 {
  background-color:#fff3}
.bg-white\/95 {
  background-color:#fffffff2}
.bg-gradient-to-b {
  background-image:linear-gradient(to bottom,var(--tw-gradient-stops))}
.bg-gradient-to-br {
  background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))}
.bg-gradient-to-r {
  background-image:linear-gradient(to right,var(--tw-gradient-stops))}
.bg-gradient-to-t {
  background-image:linear-gradient(to top,var(--tw-gradient-stops))}
.from-amber-50 {
  --tw-gradient-from: #fffbeb var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(255 251 235 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-black\/60 {
  --tw-gradient-from: rgb(0 0 0 / .6) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-blue-500 {
  --tw-gradient-from: #3b82f6 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(59 130 246 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-gray-900 {
  --tw-gradient-from: #111827 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(17 24 39 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-green-500 {
  --tw-gradient-from: #22c55e var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(34 197 94 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-indigo-500 {
  --tw-gradient-from: #6366f1 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(99 102 241 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-orange-100 {
  --tw-gradient-from: #ffedd5 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(255 237 213 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-orange-400 {
  --tw-gradient-from: #fb923c var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(251 146 60 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-orange-50 {
  --tw-gradient-from: #fff7ed var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(255 247 237 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-orange-500 {
  --tw-gradient-from: #f97316 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(249 115 22 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-orange-600 {
  --tw-gradient-from: #ea580c var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(234 88 12 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-purple-500 {
  --tw-gradient-from: #a855f7 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(168 85 247 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-red-500 {
  --tw-gradient-from: #ef4444 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(239 68 68 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-transparent {
  --tw-gradient-from: transparent var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-white {
  --tw-gradient-from: #fff var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(255 255 255 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.via-amber-400 {
  --tw-gradient-to: rgb(251 191 36 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #fbbf24 var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-amber-50 {
  --tw-gradient-to: rgb(255 251 235 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #fffbeb var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-orange-50 {
  --tw-gradient-to: rgb(255 247 237 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #fff7ed var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-transparent {
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), transparent var(--tw-gradient-via-position), var(--tw-gradient-to)}
.to-amber-100 {
  --tw-gradient-to: #fef3c7 var(--tw-gradient-to-position)}
.to-amber-50 {
  --tw-gradient-to: #fffbeb var(--tw-gradient-to-position)}
.to-amber-500 {
  --tw-gradient-to: #f59e0b var(--tw-gradient-to-position)}
.to-amber-600 {
  --tw-gradient-to: #d97706 var(--tw-gradient-to-position)}
.to-black\/20 {
  --tw-gradient-to: rgb(0 0 0 / .2) var(--tw-gradient-to-position)}
.to-cyan-500 {
  --tw-gradient-to: #06b6d4 var(--tw-gradient-to-position)}
.to-gray-800 {
  --tw-gradient-to: #1f2937 var(--tw-gradient-to-position)}
.to-orange-50 {
  --tw-gradient-to: #fff7ed var(--tw-gradient-to-position)}
.to-pink-500 {
  --tw-gradient-to: #ec4899 var(--tw-gradient-to-position)}
.to-purple-500 {
  --tw-gradient-to: #a855f7 var(--tw-gradient-to-position)}
.to-rose-500 {
  --tw-gradient-to: #f43f5e var(--tw-gradient-to-position)}
.to-teal-500 {
  --tw-gradient-to: #14b8a6 var(--tw-gradient-to-position)}
.to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position)}
.to-yellow-100 {
  --tw-gradient-to: #fef9c3 var(--tw-gradient-to-position)}
.to-yellow-300 {
  --tw-gradient-to: #fde047 var(--tw-gradient-to-position)}
.to-yellow-50 {
  --tw-gradient-to: #fefce8 var(--tw-gradient-to-position)}
.bg-clip-text {
  -webkit-background-clip:text;
  background-clip:text}
.object-cover {
  -o-object-fit:cover;
  object-fit:cover}
.p-2 {
  padding:.5rem}
.p-4 {
  padding:1rem}
.p-6 {
  padding:1.5rem}
.p-8 {
  padding:2rem}
.px-2 {
  padding-left:.5rem;
  padding-right:.5rem}
.px-3 {
  padding-left:.75rem;
  padding-right:.75rem}
.px-4 {
  padding-left:1rem;
  padding-right:1rem}
.px-6 {
  padding-left:1.5rem;
  padding-right:1.5rem}
.px-8 {
  padding-left:2rem;
  padding-right:2rem}
.py-1 {
  padding-top:.25rem;
  padding-bottom:.25rem}
.py-12 {
  padding-top:3rem;
  padding-bottom:3rem}
.py-16 {
  padding-top:4rem;
  padding-bottom:4rem}
.py-2 {
  padding-top:.5rem;
  padding-bottom:.5rem}
.py-20 {
  padding-top:5rem;
  padding-bottom:5rem}
.py-3 {
  padding-top:.75rem;
  padding-bottom:.75rem}
.py-4 {
  padding-top:1rem;
  padding-bottom:1rem}
.py-8 {
  padding-top:2rem;
  padding-bottom:2rem}
.pb-6 {
  padding-bottom:1.5rem}
.pl-6 {
  padding-left:1.5rem}
.pt-6 {
  padding-top:1.5rem}
.pt-8 {
  padding-top:2rem}
.text-center {
  text-align:center}
.text-right {
  text-align:right}
.text-2xl {
  font-size:1.5rem;
  line-height:2rem}
.text-3xl {
  font-size:1.875rem;
  line-height:2.25rem}
.text-4xl {
  font-size:2.25rem;
  line-height:2.5rem}
.text-5xl {
  font-size:3rem;
  line-height:1}
.text-9xl {
  font-size:8rem;
  line-height:1}
.text-lg {
  font-size:1.125rem;
  line-height:1.75rem}
.text-sm {
  font-size:.875rem;
  line-height:1.25rem}
.text-xl {
  font-size:1.25rem;
  line-height:1.75rem}
.text-xs {
  font-size:.75rem;
  line-height:1rem}
.font-bold {
  font-weight:700}
.font-medium {
  font-weight:500}
.font-semibold {
  font-weight:600}
.leading-relaxed {
  line-height:1.625}
.text-amber-200 {
  --tw-text-opacity: 1;
  color:rgb(253 230 138 / var(--tw-text-opacity, 1))}
.text-gray-400 {
  --tw-text-opacity: 1;
  color:rgb(156 163 175 / var(--tw-text-opacity, 1))}
.text-gray-500 {
  --tw-text-opacity: 1;
  color:rgb(107 114 128 / var(--tw-text-opacity, 1))}
.text-gray-600 {
  --tw-text-opacity: 1;
  color:rgb(75 85 99 / var(--tw-text-opacity, 1))}
.text-gray-700 {
  --tw-text-opacity: 1;
  color:rgb(55 65 81 / var(--tw-text-opacity, 1))}
.text-gray-800 {
  --tw-text-opacity: 1;
  color:rgb(31 41 55 / var(--tw-text-opacity, 1))}
.text-gray-900 {
  --tw-text-opacity: 1;
  color:rgb(17 24 39 / var(--tw-text-opacity, 1))}
.text-orange-200 {
  --tw-text-opacity: 1;
  color:rgb(254 215 170 / var(--tw-text-opacity, 1))}
.text-orange-400 {
  --tw-text-opacity: 1;
  color:rgb(251 146 60 / var(--tw-text-opacity, 1))}
.text-orange-500 {
  --tw-text-opacity: 1;
  color:rgb(249 115 22 / var(--tw-text-opacity, 1))}
.text-orange-600 {
  --tw-text-opacity: 1;
  color:rgb(234 88 12 / var(--tw-text-opacity, 1))}
.text-orange-700 {
  --tw-text-opacity: 1;
  color:rgb(194 65 12 / var(--tw-text-opacity, 1))}
.text-transparent {
  color:transparent}
.text-white {
  --tw-text-opacity: 1;
  color:rgb(255 255 255 / var(--tw-text-opacity, 1))}
.text-white\/30 {
  color:#ffffff4d}
.text-white\/90 {
  color:#ffffffe6}
.text-white\/95 {
  color:#fffffff2}
.text-yellow-300 {
  --tw-text-opacity: 1;
  color:rgb(253 224 71 / var(--tw-text-opacity, 1))}
.opacity-0 {
  opacity:0}
.opacity-90 {
  opacity:.9}
.shadow-2xl {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.drop-shadow {
  --tw-drop-shadow: drop-shadow(0 1px 2px rgb(0 0 0 / .1)) drop-shadow(0 1px 1px rgb(0 0 0 / .06));
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.drop-shadow-lg {
  --tw-drop-shadow: drop-shadow(0 10px 8px rgb(0 0 0 / .04)) drop-shadow(0 4px 3px rgb(0 0 0 / .1));
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.filter {
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.backdrop-blur-sm {
  --tw-backdrop-blur: blur(4px);
  -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)}
.transition-all {
  transition-property:all;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s}
.transition-colors {
  transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s}
.transition-opacity {
  transition-property:opacity;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s}
.transition-shadow {
  transition-property:box-shadow;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s}
.transition-transform {
  transition-property:transform;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s}
.duration-300 {
  transition-duration:.3s}
.duration-500 {
  transition-duration:.5s}
.ease-out {
  transition-timing-function:cubic-bezier(0,0,.2,1)}
.line-clamp-2 {
  display:-webkit-box;
  -webkit-line-clamp:2;
  -webkit-box-orient:vertical;
  overflow:hidden}
@keyframes float {
  0%,to {
  transform:translateY(0) rotate(0)}
50% {
  transform:translateY(-20px) rotate(5deg)}
}
@keyframes float-delay-1 {
  0%,to {
  transform:translateY(0) rotate(0)}
50% {
  transform:translateY(-15px) rotate(-5deg)}
}
@keyframes float-delay-2 {
  0%,to {
  transform:translateY(0) rotate(0)}
50% {
  transform:translateY(-25px) rotate(3deg)}
}
@keyframes bounce-slow {
  0%,to {
  transform:translateY(0)}
50% {
  transform:translateY(-10px)}
}
.animate-float {
  animation:float 6s ease-in-out infinite}
.animate-float-delay-1 {
  animation:float-delay-1 7s ease-in-out infinite}
.animate-float-delay-2 {
  animation:float-delay-2 8s ease-in-out infinite}
.animate-bounce-slow {
  animation:bounce-slow 3s ease-in-out infinite}
.hover\:-translate-y-2:hover {
  --tw-translate-y: -.5rem;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:scale-105:hover {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:bg-gray-100:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(243 244 246 / var(--tw-bg-opacity, 1))}
.hover\:bg-gray-50:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(249 250 251 / var(--tw-bg-opacity, 1))}
.hover\:bg-orange-300:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(253 186 116 / var(--tw-bg-opacity, 1))}
.hover\:bg-orange-50:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(255 247 237 / var(--tw-bg-opacity, 1))}
.hover\:bg-orange-500:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(249 115 22 / var(--tw-bg-opacity, 1))}
.hover\:bg-orange-600:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(234 88 12 / var(--tw-bg-opacity, 1))}
.hover\:from-orange-600:hover {
  --tw-gradient-from: #ea580c var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(234 88 12 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.hover\:to-amber-600:hover {
  --tw-gradient-to: #d97706 var(--tw-gradient-to-position)}
.hover\:text-orange-400:hover {
  --tw-text-opacity: 1;
  color:rgb(251 146 60 / var(--tw-text-opacity, 1))}
.hover\:text-orange-600:hover {
  --tw-text-opacity: 1;
  color:rgb(234 88 12 / var(--tw-text-opacity, 1))}
.hover\:text-orange-700:hover {
  --tw-text-opacity: 1;
  color:rgb(194 65 12 / var(--tw-text-opacity, 1))}
.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color:rgb(255 255 255 / var(--tw-text-opacity, 1))}
.hover\:shadow-2xl:hover {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.hover\:shadow-xl:hover {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.disabled\:cursor-not-allowed:disabled {
  cursor:not-allowed}
.disabled\:opacity-50:disabled {
  opacity:.5}
.group:hover .group-hover\:scale-110 {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:bg-black\/10 {
  background-color:#0000001a}
.group:hover .group-hover\:text-orange-600 {
  --tw-text-opacity: 1;
  color:rgb(234 88 12 / var(--tw-text-opacity, 1))}
.group:hover .group-hover\:opacity-100 {
  opacity:1}
@media (min-width: 640px) {
  .sm\:grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))}
.sm\:grid-cols-3 {
  grid-template-columns:repeat(3,minmax(0,1fr))}
}
@media (min-width: 768px) {
  .md\:flex {
  display:flex}
.md\:hidden {
  display:none}
.md\:grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))}
.md\:grid-cols-3 {
  grid-template-columns:repeat(3,minmax(0,1fr))}
.md\:grid-cols-4 {
  grid-template-columns:repeat(4,minmax(0,1fr))}
.md\:flex-row {
  flex-direction:row}
.md\:pt-12 {
  padding-top:3rem}
.md\:text-2xl {
  font-size:1.5rem;
  line-height:2rem}
.md\:text-3xl {
  font-size:1.875rem;
  line-height:2.25rem}
.md\:text-4xl {
  font-size:2.25rem;
  line-height:2.5rem}
.md\:text-7xl {
  font-size:4.5rem;
  line-height:1}
.md\:text-base {
  font-size:1rem;
  line-height:1.5rem}
.md\:text-xl {
  font-size:1.25rem;
  line-height:1.75rem}
}
@media (min-width: 1024px) {
  .lg\:col-span-1 {
  grid-column:span 1 / span 1}
.lg\:col-span-2 {
  grid-column:span 2 / span 2}
.lg\:grid-cols-3 {
  grid-template-columns:repeat(3,minmax(0,1fr))}
.lg\:grid-cols-6 {
  grid-template-columns:repeat(6,minmax(0,1fr))}
.lg\:pt-24 {
  padding-top:6rem}
}
@media (min-width: 1280px) {
  .xl\:grid-cols-4 {
  grid-template-columns:repeat(4,minmax(0,1fr))}
}

